package cn.pluss.platform.enums;

import lombok.Getter;

/**
 * @author 12847
 */

public enum ZfbChannel {
    SXF_CHANNEL("随行付","https://czg-oss.oss-cn-hangzhou.aliyuncs.com/app/statics/%E9%9A%8F%E8%A1%8C%E4%BB%98.png"),
    YS_CHANNEL("银盛","https://czg-oss.oss-cn-hangzhou.aliyuncs.com/app/statics/%E9%93%B6%E7%9B%9B.png"),
    LKL_CHANNEL("拉卡拉","https://czg-oss.oss-cn-hangzhou.aliyuncs.com/app/statics/%E6%8B%89%E5%8D%A1%E6%8B%89%28%E6%94%AF%E4%BB%98%E5%AE%9D%29.jpg"),
    HF_CHANNEL("汇付", "https://czg-oss.oss-cn-hangzhou.aliyuncs.com/app/statics/%E6%B1%87%E4%BB%98.png");


    /**
     * 通道值
     */
    @Getter
    String name;

    /**
     * 图片url
     */
    @Getter
    String url;

    ZfbChannel(String name,  String url){
        this.name = name;
        this.url = url;
    }
}
